Subject: Re: [lojban] li'i (was: Another stab at a Record on ce'u

From: [email-masked]
Date: Fri, 7 Sep 2001 04:32:48 EDT

In a message dated 9/6/2001 7:58:34 PM Central Daylight Time, 
[email-masked] writes:

> No, not at all. I don't deny that there must be an experiencer. I just
> strongly question whether the experiencer must be involved in the
> experience bridi.
> 

Can someone experience something in which he is NOT involved? Ah, yes, in 
thesense that the experiential bridi does not have to mention him as 
experience: my experience of the sun setting over the lake, say.